uuid: 8429dc9e-5c36-48ac-9ce9-ccde673bdfe7
langcode: en
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: PffmQ-ABSz5tFjWmVsR7NesunDnEivvopnJnBjl8KNE
id: stark_local_actions
theme: stark
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
